capture.Verbose {R.utils} | R Documentation

## Captures output of a function

### Description

Captures output of a function. Evaluates its arguments with the output being verbosed.

### Usage

    ## S3 method for class 'Verbose'
    capture(this, ..., level=this$defaultLevel)

### Arguments

`...` | Arguments to be captured.
`level` | A `numeric` value to be compared to the threshold.

### Value

Returns a `vector` of `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]